Bug 89212 - gnome crashing frequently. please tell me the driver of that board , so that i can download.
gnome crashing frequently. please tell me the driver of that board , so that ...
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: XFree86 (Show other bugs)
8.0
i386 Linux
high Severity high
: ---
: ---
Assigned To: Mike A. Harris
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-04-20 23:47 EDT by Rajesh Srinivasan
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-04-21 00:01:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rajesh Srinivasan 2003-04-20 23:47:40 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows NT 5.0)

Description of problem:
Hi,

I installed redhat linux 8.0 on intel  PIV-D845GEBV2 Board. But frequently 
gnome desktop crashing. if lastest driver available pls tell me where can i get 
it.

provide me help.

rajesh.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.when open xserver
2.
3.
    

Actual Results:  crashing

Expected Results:  need to close

Additional info:

plsease provide me help
Comment 1 Mike A. Harris 2003-04-21 00:01:37 EDT
Bugzilla isn't a help forum.

Note You need to log in before you can comment on or make changes to this bug.